// Next.js API route support: https://nextjs.org/docs/api-routes/introduction
import axios from 'axios';
import { Cookies } from 'react-cookie';
import cookie from 'cookie';
import moment from 'moment';
import jwt from 'jsonwebtoken';
//import { cors } from '../../lib/cors';

export default async function handler(req, res) 
{
	//await cors(req, res);

	res.status(200);
}